[ShaderOverrideN2_FerrymanRemoveCape_MotionBlur]
hash = 2b4f1e31175e9cbc
run = CommandListN2General
allow_duplicate_hash = overrule

[ShaderOverrideN2_FerrymanRemoveCape_NoMotionBlur]
hash = 7bfcb1a8c91d87c6
run = CommandListN2General
allow_duplicate_hash = overrule

[TextureOverrideN2PinkBra]
hash = 176bdba0
ps-t0 = ResourceN2Bra

[ResourceN2Bra]
filename = PinkBra.dds


